body{
    text-align:center;
	margin:0;
	background:url("08_assets/BodyBG1.jpg") repeat-y center;
}
.arial_blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000099;
}
.arial_white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
}
.arial_yellow {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FF9900;
}
.footer_links a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #990033;
	text-decoration:none;
}
.footer_links a:hover{
text_decoration:underline;
color:#990000;
}
//Horizontal Menu
#modernbricksmenu2{
padding: 0;
width: 100%;
background: transparent;
voice-family: "\"}\"";
voice-family: inherit;
}
#modernbricksmenu2 ul{
margin:0;
margin-left: 10px; /*margin between first menu item and left browser edge*/
padding: 0;
list-style: none;
}
#modernbricksmenu2 li{
display: inline;
margin: 0 2px 0 0;
padding: 0;
text-transform:uppercase;
}
#modernbricksmenu2 a{
float: left;
display: block;
font: bold 11px Arial;
color: white;
text-decoration: none;
margin: 0 1px 0 0; /*Margin between each menu item*/
padding: 5px 10px;
background-color: black; /*Brown color theme*/ 
border-top: 1px solid white;
}
#modernbricksmenu2 a:hover{
background-color: #D25A0B; /*Brown color theme*/ 
color: white;
}
#modernbricksmenu2 #current a{ /*currently selected tab*/
background-color:#CC6600;
color: white;
border-color: #D25A0B;
}
#modernbricksmenu2 #welcome a{ /*welcome tab*/
background-color:#FFF;
color:#000;
font-size:11px;
padding-left:50px;
float:right;
}
#myform{ /*CSS for sample search box. Remove if desired */
float: right;
margin: 0;
margin-top: 3px;
padding: 0;
}
#myform .textinput{
width: 190px;
border: 1px solid gray;
}
#myform .submit{
font: normal 12px Verdana;
height: 22px;
border: 1px solid black;
background-color: lightyellow;
}
// End of Horizontal Menu
//Vertical Menu
.glossymenu{
list-style-type: none;
margin: -5px 0;
padding: 0;
width: 170px;
border: 1px solid #9A9A9A;
border-bottom-width: 0;
}
.glossymenu li a{
	background: white url(images/glossybackblue.gif) repeat-x bottom left;
	color:#FFFF00;
	display: block;
	width: auto;
	margin-left:-40px;
	padding: 5px 0; /* Adjusts height for links */
	padding-left: 10px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
* html .glossymenu li a{ /*IE only. Actual menu width minus left padding of A element (10px) */
width: 160px;
}
.glossymenu li a:visited, .glossymenu li a:active{
color:#FFFF66;
}
.glossymenu li a:hover{
color:#FFF;
background-image: url(images/glossyback2.gif);
}
//End of Vertical Menu
.links {
font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFF00;
}
.lcdstyle{ /*Example CSS to create LCD countdown look*/
background-color:black;
color:#FFFFFF;
font: bold 10px MS Sans Serif;
padding: 3px;
}

.lcdstyle sup{ /*Example CSS to create LCD countdown look*/
font-size: 80%
}
.arial_blueLG {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000099;
}
.arial_black {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
}
.tables {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #000000;
	border-bottom-width: thick;
}
.arial_blue_lt {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000099;
}
.arial_black_Jus {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-align: center;
	vertical-align: top;
}
